summaryrefslogtreecommitdiff
path: root/iptv.sh
diff options
context:
space:
mode:
Diffstat (limited to 'iptv.sh')
-rwxr-xr-xiptv.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/iptv.sh b/iptv.sh
index 937007b..c785086 100755
--- a/iptv.sh
+++ b/iptv.sh
@@ -1,4 +1,5 @@
#!/usr/bin/env bash
+set -euo pipefail
show_usage () {
echo "Usage: $0 [COMMAND] [OPTIONS]"